Firefly开源社区

编译失败

10

积分

0

威望

0

贡献

技术小白

积分
10
发表于 2020-12-2 22:20:41     
Your version is: openjdk version "1.8.0_222" OpenJDK Runtime Environment (build 1.8.0_222-8u222-b10-1~14.04-b10) OpenJDK 64-Bit Server VM (build 25.222-b10, mixed mode).
The required version is: "1.7.x"

Please follow the machine setup instructions at
    https://source.android.com/source/initializing.html
************************************************************
build/core/main.mk:167: *** stop.  Stop.
回复

使用道具 举报

549

积分

0

威望

0

贡献

技术大神

Rank: 3Rank: 3

积分
549
发表于 2020-12-3 09:12:16     
- The required version is: "1.7.x"

- 你是要编译 android 吧
http://wiki.t-firefly.com/zh_CN/ ... ompile_android.html
回复

使用道具 举报

*滑块验证:
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

友情链接 : 爱板网 电子发烧友论坛 云汉电子社区 粤ICP备14022046号-2
快速回复 返回顶部 返回列表